サポートしているモダンブラウザーについて

セキュリティの確保およびユーザビリティー向上には、最新のWeb技術を使用できる最新のモダンブラウザーが必要です。 下記ブラウザーの最新バージョンを使用することを推奨します。

上記以外のブラウザーでは正しく表示されない場合があるため、使用を推奨していません。特にInternet Explorerは開発元のMicrosoft社から使用しないことが推奨されています。特別な理由がない限り、使用しないでください。